{% set CodiceModulo = "DOM_CER_ANA" %}
{% set Urn = "document:c_a225:anagrafe.stato.civile;certificato.copia.integrale.estratto;domanda" %}
{% set Urn_procedimento = "" %}
{% set allegati=[
{ "codice":"DAE-CDI",
  "urn":"document:s_italia:generale;documento.identita;documentazione",
  "descrizione_tabella_allegati":"copia del documento di identità",
  "annotazioni_tabella_allegati":"(da allegare se il modulo è sottoscritto con firma autografa)",
  "descrizione_meta":"", 
  "filename":"Documento identita",
  "firmatari":"Titolare_CodiceFiscale",
  "firmatari_label":"il dichiarante",
  "firmato":"NO",
  "numero":"1",
  "dimensione":"15",
  "enabled":"",
  "dynamic_check":"",
  "tipo":"allegato",
  "tipo_mime":"image/tiff,image/png,image/jpeg,application/pdfn" 
}
]%}
{% set campi_firma = [
  {
    "campi_firma" : "Titolare_CodiceFiscale",
    "campi_firma_label" : "il dichiarante",
    "firmatario" : "SI"
  }
]%}
{% extends "base.html" %}
{% block meta %}

<meta campi_firma="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma'] }}{% endif %}{% endfor %}"
campi_firma_label="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma_label'] }}{% endif %}{% endfor %}"
classi_modulo=""
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn=""
sub_urn_list=""
uo_globo_list=""
descrizione="Richiesta di certificazioni anagrafiche"
destinatario_amministrazione=""
destinatario_ufficio=""
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
in_bollo="NO"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
ufficio=""
verifica_pagamento="NO"
versione="4.0|01/01/2024"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>
{% for allegato in allegati %}{% set descr = "" %}{% if allegato['descrizione_meta'] == '' %} {% set descr = allegato['descrizione_tabella_allegati']  %} {% else %}{% set descr = allegato['descrizione_meta'] %} {% endif %}
  {% if allegato['tipo'] == "allegato" %}
   <meta codice_allegato="{{ allegato['codice'] }}"
    urn_allegato="{{ allegato['urn'] }}"
    descrizione_estesa="{{  descr[0]|upper + descr[1:descr|length] }}"
    filename="{{ allegato['filename'][0]|upper + allegato['filename'][1:allegato['filename']|length] }}"
    firmatari="{{ allegato['firmatari'] }}"
    firmatari_label="{{ allegato['firmatari_label'] }}"
    firmato="{{ allegato['firmato'] }}"
    name="GLOBO_allegato"
    numero="{{ allegato['numero'] }}"
    dimensione_massima="{{ allegato['dimensione'] }}"
    obbligatorio="DINAMICO"
    tipo_mime="{{ allegato['tipo_mime'] }}"/>
  {% elif allegato['tipo'] == "secondario" %} 
    <meta codice_modulo_figlio="{{ allegato['codice'] }}"
    urn_modulo_figlio="{{ allegato['urn'] }}"
    name="GLOBO_modulofiglio"
    numero="{{ allegato['numero'] }}"
    obbligatorio="DINAMICO"/>
  {% endif %}{% endfor %}
<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmatari="Titolare_CodiceFiscale"
firmatari_label="il dichiarante"
firmato="NO"
name="GLOBO_allegato"
numero="0"
dimensione_massima="15"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

{% endblock meta %}

{% block title %} Richiesta di certificazioni anagrafiche {% endblock title %}

{% block content %}

<input id="Parametri_Comune" name="Parametri_Comune" type="hidden" dynamic_value="#Ente.value()"/>
<input id="Oggetto" name="Oggetto" type="hidden" dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - Richiesta di certificazioni anagrafiche'"/>

{{intestazioni.intestazione_moduloprincipale_senzabollo()}}

<div class="container">
  <div class="title-1"> Richiesta di certificazioni anagrafiche </div>
</div>

<!-- Per il precaricamento del profilo utente settare campi_readonly = 'readonly'
     Nelle anagrafiche del minore settare onceonly = 'true' -->
<input id="Titolare_DatiPersonaObbligatori" name="Titolare_DatiPersonaObbligatori" type="hidden" value="SI" dynamic_check="true"/>
<input id="Titolare_Titolo" name="Titolare_Titolo" type="hidden" value="Richiedente"/>
<input id="Titolare_Ruolo" name="Titolare_Ruolo" type="hidden" value="Richiedente"/>
{{ anagrafica.persona_fisica( prefix="Titolare", 
                              intestazione="Il sottoscritto", 
                              visibility_intestazione="visibility:visibility", 
                              visibility_residenza="visibility:visibility", 
                              visibility_mail="mail_ordinaria", 
                              cf_obbligatorio="true", 
                              pec_obbligatoria ="false", 
                              campi_readonly="readonly", 
                              mailordinaria_obbligatoria="false", 
                              visibility_domicilio="display:none", 
                              visibility_datanascita="visibility:visibility", 
                              onceonly="false", 
                              visibility_container="true")}}



{{ utils.domicilio_digitale(mandatory = "true", intestazione = "", pec = "false") }}


<div class="container">
  <div class="title-3"> CHIEDE </div>
</div>

<div class="container">
  <div class="paragraph text-justify"> il certificato </div>
</div>



<div class="container border bg-light">
  <div class="form-check indent-1">
    <div id="Tassonomia_Certificato" name="Tassonomia_Certificato" label="Tipologia di certificato" mandatory_enabled="true"></div>
    <input class="form-check-input" id="Tassonomia_Certificato1" name="Tassonomia_Certificato" type="radio" value="1">
    <label class="form-check-label" for="Tassonomia_Certificato1"> di residenza </label>
  </div>
  <div class="form-check indent-1">
    
    <input class="form-check-input" id="Tassonomia_Certificato2" name="Tassonomia_Certificato" type="radio" value="2">
    <label class="form-check-label" for="Tassonomia_Certificato2"> di stato di famiglia </label>
  </div>
  <div class="form-check indent-1">
    
    <input class="form-check-input" id="Tassonomia_Certificato3" name="Tassonomia_Certificato" type="radio" value="3">
    <label class="form-check-label" for="Tassonomia_Certificato3"> anagrafico di nascita </label>
  </div>
  <div class="form-check indent-1">
    
    <input class="form-check-input" id="Tassonomia_Certificato4" name="Tassonomia_Certificato" type="radio" value="4">
    <label class="form-check-label" for="Tassonomia_Certificato4"> di esistenza in vita </label>
  </div>
  <div class="form-check indent-1">
    
    <input class="form-check-input" id="Tassonomia_Certificato5" name="Tassonomia_Certificato" type="radio" value="5">
    <label class="form-check-label" for="Tassonomia_Certificato5"> di cittadinanza </label>
  </div>
  <div class="form-check indent-1">
    
    <input class="form-check-input" id="Tassonomia_Certificato6" name="Tassonomia_Certificato" type="radio" value="6">
    <label class="form-check-label" for="Tassonomia_Certificato6"> di stato libero </label>
  </div>
  <div class="form-check indent-1">
    
    <input class="form-check-input" id="Tassonomia_Certificato7" name="Tassonomia_Certificato" type="radio" value="7">
    <label class="form-check-label" for="Tassonomia_Certificato7"> altro </label>
    <div class="form-row" mandatory_enabled="#Tassonomia_Certificato7.checked()">
      <div class="form-group col-lg-12">
        <label for="Parametri_AltroSpecificare"> Specificare </label>
        <input class="form-control" id="Parametri_AltroSpecificare" name="Parametri_AltroSpecificare" label="Specificare">
      </div>
    </div>
  </div>
</div>



<div class="container">
  <div class="paragraph text-justify"> delle seguenti persone </div>
</div>


<div class="container border bg-light">
  <div class="form-row" mandatory_enabled="true">
    <div class="form-group col-lg-3">
      <label for="Parametri_CognomePers"> Cognome </label>
      <input class="form-control" id="Parametri_CognomePers" name="Parametri_CognomePers" label="Cognome" onceonly="true">
    </div>
    <div class="form-group col-lg-3">
      <label for="Parametri_NomePers"> Nome </label>
      <input class="form-control" id="Parametri_NomePers" name="Parametri_NomePers" label="Nome" onceonly="true">
    </div>
    <div class="form-group col-lg-3">
      <label for="Parametri_NatoPers"> Nato il </label>
      <input class="form-control" id="Parametri_NatoPers" name="Parametri_NatoPers" label="Nato il" format="date" onceonly="true">
    </div>
    <div class="form-group col-lg-3">
      <label for="Parametri_LuogoPers"> A </label>
      <input class="form-control" id="Parametri_LuogoPers" name="Parametri_LuogoPers" label="A" onceonly="true">
    </div>
  </div>
  <div class="form-row">
    <div class="form-group col-lg-3" enabled="#Parametri_CognomePers.value()">
      <label for="Parametri_CognomePers2">  </label>
      <input class="form-control" id="Parametri_CognomePers2" name="Parametri_CognomePers2" label="Cognome" onceonly="true">
    </div>
    <div class="form-group col-lg-3" mandatory_enabled="#Parametri_CognomePers2.value()">
      <label for="Parametri_NomePers2">  </label>
      <input class="form-control" id="Parametri_NomePers2" name="Parametri_NomePers2" label="Nome" onceonly="true">
    </div>
    <div class="form-group col-lg-3" mandatory_enabled="#Parametri_CognomePers2.value()">
      <label for="Parametri_NatoPers2">  </label>
      <input class="form-control" id="Parametri_NatoPers2" name="Parametri_NatoPers2" label="Nato il" format="date" onceonly="true">
    </div>
    <div class="form-group col-lg-3" mandatory_enabled="#Parametri_CognomePers2.value()">
      <label for="Parametri_LuogoPers2">  </label>
      <input class="form-control" id="Parametri_LuogoPers2" name="Parametri_LuogoPers2" label="A" onceonly="true">
    </div>
  </div>
  <div class="form-row">
    <div class="form-group col-lg-3" enabled="#Parametri_CognomePers2.value()">
      <label for="Parametri_CognomePers3">  </label>
      <input class="form-control" id="Parametri_CognomePers3" name="Parametri_CognomePers3" label="Cognome" onceonly="true">
    </div>
    <div class="form-group col-lg-3" mandatory_enabled="#Parametri_CognomePers3.value()">
      <label for="Parametri_NomePers3">  </label>
      <input class="form-control" id="Parametri_NomePers3" name="Parametri_NomePers3" label="Nome" onceonly="true">
    </div>
    <div class="form-group col-lg-3" mandatory_enabled="#Parametri_CognomePers3.value()">
      <label for="Parametri_NatoPers3">  </label>
      <input class="form-control" id="Parametri_NatoPers3" name="Parametri_NatoPers3" label="Nato il" format="date" onceonly="true">
    </div>
    <div class="form-group col-lg-3" mandatory_enabled="#Parametri_CognomePers3.value()">
      <label for="Parametri_LuogoPers3">  </label>
      <input class="form-control" id="Parametri_LuogoPers3" name="Parametri_LuogoPers3" label="A" onceonly="true">
    </div>
  </div>
</div>

<globo_salto_pagina></globo_salto_pagina>

<div class="container">
  <div class="paragraph text-justify"> ad uso </div>
</div>


<div class="container border bg-light">
  {% set testi = [
    "adozione, affidamento, tutela minori art.13, tabella allegato b) dpr 642/1972 e art.82 l.184/1983",
    "ctu nominato dal tribunale o dal pubblico ministero; curatore fallimentare – art.16, tabella allegato b) dpr 642/1972",
    "interdizione, inabilitazione, amministrazione di sostegno (certificati da produrre nel procedimento) – art.13 tab. allegato b) dpr 642/1972 e circ. min.giust.prot.m-dg.dag del 5 febbraio 2007 14803 u",
    "onlus art.27 bis tabella allegato b) dpr 642/1972",
    "pensione estera – art.9 tab.allegato b) dpr 642/1972",
    "processuale (certificati da produrre nel procedimento) art.18 dpr 30/05/2002, n. 115 e circ. agenzia delle entrate, 14/08/2002, n.70/e",
    "separazione/divorzio ai sensi dell’art.19 della legge 74/1987",
    "variazione toponomastica stradale e numerazione civica ai sensi dell’art.16 co.8 della legge 537/1993"
  ]%}
  {% for testo in testi %}
  <div class="form-check indent-1">
    {% if loop.first %} <div id="Tassonomia_UsoCertificato" name="Tassonomia_UsoCertificato" label="Uso del certificato" mandatory_enabled="true"></div>{% endif %}
    <input class="form-check-input" id="Tassonomia_UsoCertificato{{ loop.index }}" name="Tassonomia_UsoCertificato" type="radio" value="{{ loop.index }}">
    <label class="form-check-label" for="Tassonomia_UsoCertificato{{ loop.index }}"> {{ testo|safe }} </label>
  </div>
  {% endfor %}
</div>





<div class="space-1"></div>

{{ utils.eventuali_annotazioni()}}

<div class="space-1"></div>

<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12" style="text-align: center;">
      <span class="title"> Elenco degli allegati </span>
      <div class="space-0"></div>
      <span class="infoes"> (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale) </span>
    </div>
  </div>
  {% for allegato in allegati %}
  <div class="form-check indent-1">
    {% if allegato['tipo'] == "allegato" %}<input id="GLOBO_allegato_c{{ allegato['codice'] }}" name="GLOBO_allegato_c{{ allegato['codice'] }}" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>{% elif allegato['tipo'] == "secondario" %} <input id="GLOBO_modulofiglio_c{{ allegato['codice'] }}" name="GLOBO_modulofiglio_c{{ allegato['codice'] }}" type="hidden" value="" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''"/>{% endif %}
    <input class="form-check-input" id="{{ allegato['codice'] }}" name="{{ allegato['codice'] }}" type="checkbox" value="OBBLIGATORIO" {% if allegato['dynamic_check'] == "true" %} dynamic_check="true" checked="checked" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] == "" %} dynamic_check="{{ allegato['dynamic_check'] }}" {% elif allegato['dynamic_check'] == "" and allegato['enabled'] != "" %} enabled="{{ allegato['enabled'] }}" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] != "" %} dynamic_check="{{ allegato['dynamic_check'] }}" enabled="{{ allegato['enabled'] }}" {% endif %}>
    <label class="form-check-label" for="{{ allegato['codice'] }}"> {{ allegato['descrizione_tabella_allegati'][0]|lower + allegato['descrizione_tabella_allegati'][1:allegato['descrizione_tabella_allegati']|length] }}{% if allegato['annotazioni_tabella_allegati'] != "" %} <div class="space-0"></div> <span class="infoes"><i>{{  allegato['annotazioni_tabella_allegati']|safe }}</i></span></label>{% endif %}
  </div>
  {% endfor %}
  <div class="form-row ml-0 mr-0 mt-1">
    <div class="form-check indent-1 col-lg-2">
      <input class="form-check-input" type="checkbox" id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" value="OBBLIGATORIO">
      <label class="form-check-label" for="ALTRI-ALLEGATI">altri allegati </label>
    </div>
    <div class="form-group col-lg-10">
      <input class="form-control" id="AltriAllegati" name="AltriAllegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()">
    </div>
  </div>
</div>

<div class="space-1"></div>

{{ utils.trattamento_dati_personali() }}

<div class="space-1"></div>

<globo_fondo_pagina style="margin-left: 25pt;" areaheight="150" scope="2">
  {{ utils.firma_unificata()}}
</globo_fondo_pagina>

<div class="space-1"></div>

{{ utils.salva()}}

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>

<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" type="hidden" value="" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''"/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}